CVE-2002-1579

2004-04-15T04:00:00
ID CVE-2002-1579
Type cve
Reporter cve@mitre.org
Modified 2017-07-11T01:29:00

Description

SAP GUI (Sapgui) 4.6D allows remote attackers to cause a denial of service (crash) via a connection to a high-numbered port, which generates an "unknown connection data" error.